<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>日誌交談作業圖解顯示應用程式執行期間所發生的日誌事件（記錄）之間的交談作業</description> 
		<topic label="「日誌交談作業」視圖" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="cord0000">
		<description>選取日誌相互關係的相互關係綱目</description> 
		<topic label="「日誌交談作業」視圖" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="evtd0000">
		<description>在日誌記錄表中選擇來跳到來源或目標日誌記錄。</description> 
		<topic label="「日誌交談作業」視圖" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	
</contexts>
